.gwxqy10 {
	font-family: "黑体";
	color: #555;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: normal;	
}
.gwxqy10 .gwxqy10-01 {
	font-size: 18px;
	margin: 0px;
	line-height: 24px;
	padding: 0px;
	font-weight: normal;
	color: #ec6941;
}
.gwxqy10 .gwxqy10-01 span {
	color: #42d1aa;
	margin-right: 1px;
	font-size: 17px;
}
.gwxqy10 .gwxqy10-02 {
	font-size: 18px;
	text-indent: 2em;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}

.gwxqy10 .gwxqy10-03 {
	overflow: hidden;
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.gwxqy10 .gwxqy10-03-01 {
	width: 100%;
}
.gwxqy10 .gwxqy10-03-02 {
	width: 49%;
	float: left;
	border-radius: 8px;
	margin: 0px;
}
.gwxqy10 .gwxqy10-03-03 {
	width: 49%;
	float: right;
	border-radius: 8px;
	margin: 0px;
}